fs=no
profile=gpu-hq
scale=ewa_lanczossharp
cscale=ewa_lanczossharp
hwdec=vaapi
vo=gpu-next
gpu-context=wayland
cache=yes
demuxer-max-bytes=500M
video-sync=display-resample
vd-lavc-dr=yes
interpolation
tscale=oversample
sub-font="Liberation Sans Regular"
sub-bold=yes
sub-color="#FFFF00"
sub-shadow-color="#000000"
ao=pipewire
